---@class AddonPrivate
local Private = select(2, ...)
local const = Private.constants

---@class MetaTrackerAddon : AceAddon, AceConsole-3.0, AceEvent-3.0, table
local addon = LibStub("AceAddon-3.0"):NewAddon(const.ADDON_NAME, "AceConsole-3.0", "AceEvent-3.0")

Private.Addon = addon
Private.AceGUI = LibStub("AceGUI-3.0")